function init()
	SetBool("level.firewall.close",false)
	rope = FindJoints("alarm")
end

function tick(dt)
	for i=1,#rope do
		if IsJointBroken(rope[i]) then
			SetBool("level.firewall.close",true)
		end
	end	
end